Public Class frmwindreamView_Config

    Private Sub CheckBox1_CheckedChanged(sender As Object, e As EventArgs) Handles CheckBoxWD_ShowDocs.CheckedChanged
        WD_ShowDocs = CheckBoxWD_ShowDocs.Checked
        SaveMySettingsValue("WD_ShowDocs", WD_ShowDocs, "ConfigMain")
    End Sub

    Private Sub frmwindreamView_Config_Load(sender As Object, e As EventArgs) Handles Me.Load
        CheckBoxWD_ShowDocs.Checked = WD_ShowDocs
    End Sub
End Class